scsimon(1)

NAME
scsimon - Acts as a data capture tool for all traffic on the SCSI bus. Data is stored in a Value Change Dump (VCD) file.

SYNOPSIS
scsimon

DESCRIPTION
scsimon Monitors all of the traffic on the SCSI bus, using a RaSCSI device. The data is cached in memory while the tool is running. A circular buffer is used so that only the most recent 1,000,000 transactions are stored. The tool will continue to run until the user presses CTRL-C, or the process receives a SIGINT signal.

The logged data is stored in a file called "log.vcd" in the current working directory from where scsimon was launched. Currently, scsimon doesn't accept any arguments. To quit scsimon, press Control + C.

OPTIONS

None

EXAMPLES
Launch scsimon to capture all SCSI traffic available to the RaSCSI hardware:
   scsimon

SEE ALSO
rasctl(1), rascsi(1), rasdump(1), sasidump(1)

Full documentation is available at: <https://www.github.com/akuker/RASCSI/wiki/>